RubyGems Navigation menu

openssl-oaep 0.1.0

Minium extention to Ruby OpenSSL library to support OAEP with SHA2 and labels

版本列表:

  1. 0.1.0 - February 16, 2018 (8.0 KB)

Development 依赖关系 (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Yui Terashima

    SHA 256 checksum:

    033d1239f4305f616dddb503fb1d63a6d89be736c67d84ced805b001ed19142d

    下载总次数 866,902

    这个版本 866,902

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: